# .gitignore

# - blank lines are ignored
# - lines beginning with '#' are ignored
# - standard glob patterns work (.a, .o)
# - can specify root directory files like '/TODO'
# - end patterns with a slash to specify a directory (bin/)
# - negate a pattern by beginning it with an '!'

# binary/bytecode files
*.[oa]
*.pyc
*.class

# ansible retry files
*.retry

# temporary files
*~

# vim swap files
# find . -name "*.sw?" -exec rm "{}" \;
.*.sw?

# renamed git control directories
_git/

# EOF
